#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF6::TextAutoGenerateText" for configuration ""
set_property(TARGET KF6::TextAutoGenerateText APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF6::TextAutoGenerateText PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::Sql;KF6::WidgetsAddons;KF6::TextWidgets;KF6::ColorScheme;KF6::SyntaxHighlighting;KF6::ItemViews;cmark-rc::cmark-rc;Qt6::DBus"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF6TextAutoGenerateText.so.1.8.0"
  IMPORTED_SONAME_NOCONFIG "libKF6TextAutoGenerateText.so.1"
  )

list(APPEND _cmake_import_check_targets KF6::TextAutoGenerateText )
list(APPEND _cmake_import_check_files_for_KF6::TextAutoGenerateText "${_IMPORT_PREFIX}/lib/libKF6TextAutoGenerateText.so.1.8.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
